<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="inclus_esclus_modelli">
  <header>
    <column>
      <name>c_articolo_padre</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_scheda_padre</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_articolo_componente</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_scheda_componente</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_sequenza</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_modello_ie</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_inclus_esclus</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_inc_esc_dim_padre</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
